.header{ width:1000px; height:100px; float:left; display:inline; background:#ECECEA;}
.logo{ float:left; display:inline;}
.nav{ width:1000px; height:36px; float:left; display:inline; background:url(../images/c2.jpg) repeat-x;}
.nav ul{ width:1000px; float:left; display:inline;}
.nav ul li{ width:84px; float:left; display:inline; height:36px; line-height:36px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; margin-left:12px; margin-right:12px;}
.nav ul li a{ font-size:15px; font-weight:bold; color:#FFFFFF;}
.nav ul li a:hover{ color:#FFFFFF;}
.huan{ width:1000px; height:324px; float:left; display:inline;}
.left{ width:246px; float:left; display:inline; margin-left:8px;}
.l1{ width:246px; float:left; display:inline; background:url(../images/c5.jpg) repeat-y; margin-top:8px;}
.l2{ width:246px; float:left; display:inline; background:url(../images/c4.jpg) top no-repeat;}
.l3{ width:246px; float:left; display:inline; background:url(../images/c6.jpg) bottom no-repeat;}
.l31{ width:246px; height:35px; float:left; display:inline;}
.l31 p{ float:left; display:inline; font-size:15px; font-weight:bold; color:#FFFFFF; font-family:"Î¢ÈíÑÅºÚ"; margin-left:28px; margin-top:6px;}
.l31 span{ float:right; display:inline; margin-right:6px; margin-top:10px;}
.l32{ width:225px; float:left; display:inline; margin-left:10px; margin-top:10px;}
.l32 img{ float:left; display:inline; border:1px solid #CCCCCC; padding:2px;}
.l33{ width:220px; float:left; display:inline; margin-left:13px; margin-top:6px; padding-bottom:8px; height:150px; overflow:hidden; line-height:22px; font-size:12px; color:#444444;}
.l3 ul{ width:227px; float:left; display:inline; margin-left:10px; margin-top:8px; padding-bottom:10px;}
.l3 ul li{ width:227px; height:30px; float:left; display:inline; background:url(../images/c9.jpg) no-repeat; line-height:30px; font-family:"Î¢ÈíÑÅºÚ"; overflow:hidden}
.l3 ul li a{ float:left; display:inline; font-size:12px; font-weight:bold; color:#333333; margin-left:38px;}
.l3 ul li a:hover{ color:#FF0000; text-decoration:underline;}
.zhong{ width:484px; float:left; display:inline;  margin-left:14px;}
.z1{ width:484px; float:left; display:inline; background:url(../images/c11.jpg) repeat-y; margin-top:8px;}
.z2{ width:484px; float:left; display:inline; background:url(../images/c10.jpg) top no-repeat;}
.z3{ width:484px; float:left; display:inline; background:url(../images/c12.jpg) bottom no-repeat; padding-bottom:12px;}
.z31{ width:484px; height:27px; float:left; display:inline; padding-bottom:10px;}
.z31 p{ float:left; font-size:14px; font-weight:bold; color:#FFFFFF; font-family:"Î¢ÈíÑÅºÚ"; margin-left:18px; margin-top:6px;}
.z31 p em{ color:#999; font-size:10px; font-style:normal; line-height:26px; font-weight:normal}
.l31 p em{ color:#999; font-size:10px; font-style:normal; line-height:26px; font-weight:normal}
.r51 p em{ color:#999; font-size:10px; font-style:normal; line-height:26px; font-weight:normal}
.z31 span{ float:right; display:inline; margin-right:15px; margin-top:10px;}
.z32{ width:460px; float:left; display:inline; margin-left:12px; margin-top:8px;}
.z321{ width:185px; float:left; display:inline;}
.z321 img{ float:left; display:inline; border:1px solid #CCCCCC; padding:2px;}
.z322{ width:253px; float:left; display:inline; margin-left:18px;}
.z322 span{ width:253px; float:left; display:inline;}
.z322 span a{ font-size:12px; font-weight:bold; color:#666666;}
.z322 span a:hover{ color:#FF0000; text-decoration:underline;}
.z322 p{ width:253px; float:left; display:inline; line-height:20px; font-size:12px; color:#555555; margin-top:8px;}
.z33{ width:460px; float:left; display:inline; margin-left:12px; margin-top:8px; border-top:1px dotted #CCCCCC; height:200px; overflow:hidden;}
.z33 li{ width:460px; float:left; display:inline; height:28px; background:url(../images/c14.jpg) left center no-repeat; border-bottom:1px dotted #CCCCCC; line-height:28px;}
.z33 li a{ float:left; display:inline; margin-left:13px; font-size:12px; color:#444444;}
.z33 li a:hover{ color:#FF0000; text-decoration:underline;}
.z33 li span{ float:right; display:inline; font-size:12px; color:#666666;}
.z34{ width:484px; float:left; display:inline;}
.z34 td{ line-height:20px;}
.z34 li{ width:145px; height:138px;  float:left; display:inline; margin-left:12px; margin-top:10px; overflow:hidden}
.z34 li img{ float:left; display:inline;}
.z34 li span{ width:140px; margin-left:2px; height:40px; line-height:16px; margin-top:8px; text-align:center; float:left; display:inline;}
.z34 li span a{ font-size:12px; color:#333333;}
.z34 li span a:hover{ color:#FF0000; text-decoration:underline;}
.right{ width:225px; float:right; display:inline; margin-right:8px;}
.r1{ width:225px; float:left; display:inline; margin-top:8px;}
.r2{ width:225px; float:left; display:inline; margin-top:8px;}
.r3{ width:225px; height:147px; float:left; display:inline; background:url(../images/c27.jpg) no-repeat; margin-top:8px;}
.r333{ width:225px; height:217px; float:left; display:inline; background:url(../images/c27.jpg) no-repeat; margin-top:8px;}
.r31{ width:200px; float:left; display:inline; margin-left:15px; font-size:12px; color:#666666; margin-top:5px;}
.r31 p{ float:left; display:inline; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; font-weight:bold; color:#FFFFFF; margin-left:13px;}
.r32{ width:200px; float:left; display:inline; margin-left:15px; margin-top:25px; font-size:12px; color:#666666;}
.r33{ width:196px; float:left; display:inline; margin-top:8px; margin-left:10px;}
.r4{ width:225px; float:left; display:inline; margin-top:8px;}
.r5{ width:225px; float:left; display:inline; height:201px; background:url(../images/c26.jpg) no-repeat;  margin-top:8px;}
.r51{ width:225px; float:left; display:inline; height:30px;}
.r51 p{ float:left; display:inline; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; font-weight:bold; color:#FFFFFF; margin-left:28px; margin-top:4px;}
.r51 span{ float:right; display:inline; margin-right:10px; margin-top:10px;}
.r52{ width:200px; float:left; display:inline; margin-left:12px; margin-top:15px;}
.r6{ width:225px; float:left; display:inline; height:210px; background:url(../images/c277.jpg) no-repeat; margin-top:8px;}
.r61{ width:225px; height:31px; float:left; display:inline;}
.r61 p{ float:left; display:inline; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; font-weight:bold; color:#FFFFFF; margin-left:28px; margin-top:4px;}
.r61 span{ float:right; display:inline; margin-right:10px; margin-top:8px;}
.r62{ width:200px; float:left; display:inline; line-height:20px; font-size:12px; color:#444444; margin-top:10px; margin-left:10px;}
.footer{ width:1000px; height:88px; float:left; display:inline; background:url(../images/c29.jpg) no-repeat; margin-top:18px;}
.footer a{ color:#FFF; text-decoration:underline}
.f1{ line-height:22px; font-size:12px; color:#FFFFFF;padding:20px; text-align:center}
.cl{ width:247px; float:left; display:inline; margin-left:8px; margin-top:8px;}
.cl1{ width:247px; float:left; display:inline; background:url(../images/c36.jpg) repeat-y; }
.cl2{ width:247px; float:left; display:inline; background:url(../images/c35.jpg) top no-repeat;}
.cl3{ width:247px; float:left; display:inline; background:url(../images/c37.jpg) bottom no-repeat;}
.cl31{ width:247px; height:35px; float:left; display:inline;}
.cl31 p{ float:left; display:inline; font-size:15px; font-weight:bold; color:#333333; font-family:"Î¢ÈíÑÅºÚ"; margin-left:28px; margin-top:6px;}
.cl3 ul{ width:227px; float:left; display:inline; margin-left:10px; margin-top:1px; padding-bottom:10px;}
.cl3 ul li{ width:227px; height:30px; float:left; display:inline; background:url(../images/c9.jpg) no-repeat; line-height:30px; font-family:"Î¢ÈíÑÅºÚ"; margin-top:8px;}
.cl3 ul li a{ float:left; display:inline; font-size:14px; font-weight:bold; color:#333333; margin-left:38px;}
.cl3 ul li a:hover{ color:#FF0000; text-decoration:underline;}

.cl3 ul li.small{ width:200px; height:30px; margin-left:13px; float:left; display:inline; background:no-repeat; line-height:30px; font-family:"Î¢ÈíÑÅºÚ"; margin-top:8px; border-bottom:1px dotted #CCCCCC;}
.cl3 ul li.small a{ float:left; display:inline; font-size:14px; font-weight:normal; color:#333333; margin-left:38px;}
.cl3 ul li.small a:hover{ color:#FF0000; text-decoration:underline;}

.cl4{ width:247px; float:left; display:inline; margin-top:8px;}
.cl5{ width:247px; height:147px; float:left; display:inline; background:url(../images/c32.jpg) no-repeat; margin-top:8px;}
.cl51{ width:200px; float:left; display:inline; margin-top:75px; margin-left:15px;}
.cl52{ width:200px; float:left; display:inline; margin-top:8px; margin-left:15px;}
.cl6{ width:247px; float:left; display:inline; margin-top:8px;}
.cl7{ width:247px; float:left; display:inline; margin-top:8px;}

.cr{ width:725px; float:right; display:inline; background:url(../images/c40.jpg) repeat-y; margin-top:8px; margin-right:8px;}
.cr1{ width:725px; float:left; display:inline; background:url(../images/c39.jpg) top no-repeat;}

.cr2{ width:725px; float:left; display:inline; background:url(../images/c41.jpg) bottom no-repeat; padding-bottom:25px;}
.cr21{ width:725px; float:left; display:inline; height:27px; line-height:27px;}
.cr21 p{ float:left; display:inline; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#FFFFFF; margin-left:15px;}
.cr21 span{ float:right; display:inline; margin-right:10px; font-size:12px; color:#666; line-height:30px; padding-top:5px}
.cr21 span a{ font-size:12px; color:#666;}
.cr21 span a:hover{ color:#333; text-decoration:underline;}

.cr3{ width:286px; float:left; display:inline; border-bottom:1px dotted #CCCCCC; margin-left:30px; margin-top:15px; padding-bottom:15px; margin-right:30px;}
.cr31{ width:286px; float:left; display:inline;}
.cr31 a{ font-size:14px; color:#444444; line-height:16px; height:16px; font-weight:bold;}
.cr31 a:hover{ color:#FF0000; text-decoration:underline;}
.cr32{ width:286px; float:left; display:inline; margin-top:10px;}
.cr321{ width:130px; float:left; display:inline;}
.cr322{ width:130px; float:left; display:inline; margin-left:18px;}
.cr322 p{ width:130px; float:left; display:inline; line-height:20px;}
.cr322 span{ float:left; display:inline; margin-top:1px;}
.cr22{ width:680px; float:left; display:inline; margin-left:25px; margin-top:15px; font-size:12px; color:#333333; border-bottom:1px dotted #CCCCCC; padding-bottom:25px;}
.cr2 ul.news{ width:680px; float:left; display:inline; margin-left:25px; margin-top:18px; border-top:1px dotted #CCCCCC;}
.cr2 ul.news li{ width:680px; float:left; display:inline; height:32px; background:url(../images/c14.jpg) left center no-repeat; border-bottom:1px dotted #CCCCCC; line-height:32px;}
.cr2 ul.news li a{ float:left; display:inline; margin-left:13px; font-size:12px; color:#444444;}
.cr2 ul.news li a:hover{ color:#FF0000; text-decoration:underline;}
.cr2 ul.news li span{ float:right; display:inline; font-size:12px; color:#666666;}
.cr23{ width:680px; float:left; display:inline; margin-left:25px; font-size:17px; font-weight:bold; color:#333333; margin-top:28px; border-bottom:1px dotted #CCCCCC; padding-bottom:6px; text-align:center; font-family:"ºÚÌå"}
.cr24{ width:680px; float:left; display:inline; margin-left:25px; text-align:center; font-size:12px; color:#666666; margin-top:8px; padding-bottom:5px;}
.cr25{ width:680px; float:left; display:inline; margin-left:25px; margin-top:9px; line-height:22px; font-size:12px; color:#444444;}
.cr25 p{ margin-top:9px;}

.cr2 ul.case{ width:725px; float:left; display:inline;}
.cr2 ul.case li{ width:200px; float:left; display:inline; margin-left:30px; margin-top:20px;}
.cr2 ul.case li img{ float:left; display:inline;}
.cr2 ul.case li span{ width:200px; float:left; display:inline; margin-top:8px; text-align:center;}
.cr2 ul.case li span a{ font-size:12px; color:#333333;}
.cr2 ul.case li span a:hover{ color:#FF0000; text-decoration:underline;} 

.cr2 ul.casePrd{ width:725px; float:left; display:inline;}
.cr2 ul.casePrd li{ width:150px; float:left; display:inline; margin-left:30px; margin-top:20px;}
.cr2 ul.casePrd li img{ float:left; display:inline;}
.cr2 ul.casePrd li span{ width:150px; float:left; display:inline; margin-top:8px; text-align:center;}
.cr2 ul.casePrd li span a{ font-size:12px; color:#333333;}
.cr2 ul.casePrd li span a:hover{ color:#FF0000; text-decoration:underline;} 

.fen{ width:630px; height:20px; float:left; display:inline; text-align:center; margin-top:20px; font-size:12px; margin-left:40px; padding-bottom:5px; padding-top:10px; }
.fen a.aab{  border:#D7D5D5 solid 1px;  text-align:center; padding:2px 5px; width:30px; }
.fen a:hover.aab{  border:#D7D5D5 solid 1px; color:#010101; width:30px;}
.fen a.aac{   color:#010101;text-align:center; padding:2px 5px; width:30px; background:#E3EFF8;}
.fen a,.fen span{  border:#D7D5D5 solid 1px;  text-align:center; padding:2px 5px; width:100px; color:#010101; width:50px;}
.fen a:hover{ color:#010101;}
.c5{ width:680px; float:left; display:inline; margin-left:25px; margin-top:20px; border-bottom:1px dotted #CCCCCC; padding-bottom:20px;}
.c51{ width:203px; float:left; display:inline;}
.c52{ width:440px; float:left; display:inline; margin-top:65px; line-height:22px; font-size:12px; color:#333333; margin-left:20px;}
.c6{ width:680px; float:left; display:inline; padding-bottom:30px; background:#EEEEEE; margin-top:30px; margin-left:25px;}
.c6 p{ float:left; display:inline; font-size:12px; font-weight:bold; color:#333333; font-family:"Î¢ÈíÑÅºÚ"; margin-left:180px; margin-top:30px;}
.c6 input.o1{ width:200px; float:left; display:inline; height:22px; border:1px solid #FF0000; line-height:22px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#333333; margin-top:25px;}
.c6 input.o2{ width:81px; height:29px; float:left; display:inline; background:url(../images/c47.jpg) no-repeat; cursor:pointer; border:0px; margin-left:8px; margin-top:22px;}
.vv{ width:650px; float:left; display:inline; margin-top:30px; margin-left:20px;}
.v1{ width:650px; float:left; display:inline; margin-top:15px;}
.v1 p.p1{ width:80px; float:left; display:inline; text-align:right; font-size:12px; color:#666666; margin-top:5px;}
.v1 p.p2{ width:80px; float:left; display:inline; text-align:right; font-size:12px; color:#666666; margin-top:5px; margin-left:20px;}
.v1 input.s1{ width:180px; float:left; display:inline; height:21px; line-height:21px; font-size:12px; color:#666666; border:1px solid #CCCCCC;}
.v2{ width:650px; float:left; display:inline; border-top:1px solid #CCCCCC; margin-top:20px;}
.v2 p{ width:80px; float:left; display:inline; margin-top:25px; font-size:12px; color:#666666; text-align:right;}
.v2 input{ width:465px; float:left; display:inline; height:21px; line-height:21px; border:1px solid #CCCCCC; font-size:12px; color:#666666; margin-top:20px;}
.v3{ width:650px; float:left; display:inline;  margin-top:15px;}
.v3 p{ width:80px; float:left; display:inline; margin-top:25px; font-size:12px; color:#666666; text-align:right;}
.v3 textarea{width:465px; float:left; display:inline; height:121px; line-height:21px; border:1px solid #CCCCCC; font-size:12px; color:#666666; margin-top:10px;}
.v4{ width:650px; float:left; display:inline; margin-top:35px;}
.v4 input{ width:81px; height:19px; float:left; display:inline; background:url(../images/liu.jpg) no-repeat; cursor:pointer; border:0px; margin-left:100px;}

.scms{ clear:both; padding:8px 15px;}
.scms li{ line-height:30px; border-bottom:1px dashed #CCC; list-style-type:none}
.scms1{ clear:both; padding:8px 15px;}
.scms1 li{ line-height:30px; border-bottom:1px dashed #CCC; background:none;}

.flink { padding-top:10px;}
.flink ul{ padding:10px; line-height:20px; border:1px dashed #CCC; margin:0 10px; clear:both}
.flink ul a{ margin-right:10px;}

.l20{ line-height:20px;}